Subject: Shipping price change
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 14 Aug 2006 10:57:52 -0400

Mike,
I will try and describe what the guys have changed.  If you need to call me, that is fine too.  They are sent out another test on the Handwashing posters.  The shipping pricing is per piece/item ($2.95).  The best way I can see to decide which orders will have this pricing is that they will start with 8-06.  Steve said this will be the pricing for now on going forward.  So we need the capability to have the shipping that pricing now yet there will be some of the orders with the current shipping.  Again, if you need to call me, I will be happy to help you sort this thing out.  
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]